@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Play:wght@700&display=swap');

*{-webkit-text-size-adjust:none}
body{overflow-x:hidden;background:#fff;font-size:15px;line-height:25px;letter-spacing:-.3px;font-family:'notokr-regular'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'notokr-regular'}
#device_change{border:1px solid #666;font-size:3.5em;box-shadow:none} 

/* head 전체 100% 혹은 min-width 사용 */
#sh_wrapper, #sh_wrapper , #sh_wrapper :before, #sh_wrapper *:after{box-sizing:border-box}
#sh_wrapper{position:relative;width:100%;min-width:1200px}
#sh_wrapper.sub{background-color:#fff}
#sh_hd{position:relative;z-index:999;width:100%;min-width:1200px}
#sh_container{position:relative;z-index:0} 

/* head 센터 및 넓이 지정 */
#sh_hd_wrapper{position:absolute;width:100%;margin:0 auto;padding:0;zoom:1}

/* SUB */
#sub_main_banner{width:100%;height: 480px;background: url(/sh_img/hd/sub_main_banner/sub_main_banner.jpg) no-repeat;animation:main 25s linear infinite;}
@keyframes main{from{background-position:top center}50%{background-position:bottom center}100%{background-position:top center}}
#sh_content_tit{padding-top: 205px;text-align:center;font-size:15px;color:#fff;font-family: 'notokr-regular';}
#sh_content_tit h3{display:inline-block;position:relative;z-index:5;margin-bottom: 18px;font-size:34px;font-weight:normal;font-family: 'notokr-bold';}
#sh_content_tit h3:after{display:block;position:absolute;z-index:-1;width:41px;height:42px;content:'';top:-12px;right:-22px}
#sh_content_tit .fa-home{color:#fff}
#sh_content_tit .fa-angle-right{padding:0 5px;color:#b5b5b5}

/* SNB */
#sh_aside{position:relative;z-index:15;width:100%;margin-top:-75px;background: rgb(0 0 0 / 47%);overflow:hidden;font-family:'notokr-regular'}
#sh_aside_wrapper{overflow:hidden;position:relative;width:1200px;margin:0 auto;zoom:1}

/* 컨텐츠 본문 영역 */
#sh_content{position:relative;z-index:4;width:1070px;min-height:580px;padding:0;margin:70px auto 40px;font-size:14px;color:#888;zoom:1}
#sh_content:after{display:block;visibility:hidden;clear:both;content:""}

/* 하단 */
#index_ft{width:100%;font-size:13px;line-height:1.8;color:#999;text-align:center;background:#f5f6f7;font-family:'notokr-regular';}
#index_ft .f_cont{overflow:hidden;width:1200px;margin:0 auto; padding:55px 0} 
#index_ft .f_logo{float:left;padding-right:95px}
#index_ft .f_logo img{width:150px}
#index_ft .f_txt{/* float:left; *//* width:calc(100% - 270px); *//* text-align:left; */color:#878b8d;}
#index_ft .copy {padding:16px 0;background-color:#fff}
#index_ft .copy .copy_wrap {overflow:hidden;width:1200px;margin:0 auto}
#index_ft .copy .copy_wrap > p {float:left;color:#878b8d}
#index_ft .f_link{float:right}
#index_ft .f_link a{position:relative;padding-right:15px;margin-right:12px;font-size:12px;font-weight:700;color:#aaa;transition:all .3s;font-family:'Play',sans-serif}
#index_ft .f_link a:last-child{padding-right:0;margin-right:0}
#index_ft .f_link a:last-child:before{display:none}
#index_ft .f_link a:before{position:absolute;right:0;top:3px;height:12px;width:1px;background-color:rgba(170,170,170,.5);content:''}
#index_ft .f_link a:hover{color:#777}
#index_ft .ftit{padding-bottom:15px;font-size:14px;font-weight:700;color:#222;font-family:'play'}


/*인덱스 영역*/
#sh_section{font-size:14px;line-height:24px;letter-spacing:-.3px;font-family:notokr-regular}

#sh_site_map{width:100%;position:relative;min-height:500px;height:500px auto;margin:0 auto}
.sh_site_map01{width:30%;float:left;margin-right:3%;min-height:200px;height:200px auto;margin-bottom:60px;border-bottom: solid 1px #e1e1e1}
.sh_site_map_title{font-size:17px;font-weight:normal;color: #222;font-family:'notokr-medium'}
.sh_site_map_title a{color:#222}
.sh_site_map_line{border-bottom:2px solid #222;margin:10px 0}
.sh_site_map_box{margin:0 auto;min-height:80px}
.sh_site_map_txt{font-size:14px;line-height:1.2em;color:#666;padding:5px;font-family:'notokr-regular'}
.sh_site_map_txt a{color:#666}
